

body, table, td, th, dd, dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

a[href], a.linkPage {
  color: #295ADF; 
  text-decoration: none;
}

hr {
	color : #92A2D0;
	border : 1px solid;
}

h1 {
	color : #937E56;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
}

h2 {
	color : #937E56;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #234DBF;
	font-size: 14pt;
	font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.menuTitle {
	color: #234DBF;
	background: #FFE42F;
	background-color: #FFE42F;
	padding: 3px;
}

a[href]:hover, a.linkPage:hover {
  color: #F75D4D; 
  text-decoration: underline;
}

a.linkMenu {
	color: #4166D0;
	text-decoration: none;
}

a.linkMenu:hover {
	color: #F75D4D;
	text-decoration: underline;
}



ul.javadoc {
	list-style-type: circle;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.title4, .entry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

.shadedTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	background: #DDD5C8;
	padding: 1px 2px 1px 2px;
	margin-top: 18pt;
}

.shadedTitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background: #DDD5C8;
	padding: 1px 2px 1px 2px;
	margin-top: 12pt;
}

.shadedTitle4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	background: #DDD5C8;
	padding: 1px 2px 1px 2px;
	margin-top: 9pt;
}

.alertNoteTitle, .noteTitleAlert  {
	border: 1px solid #AC0000;
	background-color: #AC0000;
	color: White;
	padding: 1pt 3pt 1pt 3pt;
}

.alertTitleContents, .noteContentsAlert {
	border: 1px solid #AC0000;
	background-color: #FFECEC;
	color: Black;
	padding: 2pt;
}

.note {
	font-size: 10px;
}

.minitoc {
	border-left: 2px solid #763000;
	border-top: 2px solid #763000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.minitocTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.versionTitle {
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
}

.versionContents {
	padding: 1px 2px 1px 10px;
}

.code {
	border: 1px dashed #e2dacc;
	background: #f6f4ee;
	font-family: "Courier New", Courier, monospace;
	font-size: 8pt;
	padding: 3pt;
}

.codeComment {
	color: #008080;
	font-family: "Courier New", Courier, monospace;
	font-size: 8pt;
}

.header {
	background: #f6f4ee;
	font-weight: bold;
}

.box {
	border: 1px solid #e2dacc;
	background: #f6f4ee;
}

.boxContents {
	background-color: #F9F5EF;
	background: #F9F5EF;
}

.boxTitle {
	background-color: #d1c2ad;
	background: #d1c2ad;
}

.listboxLine, .listboxLineEven {
	background-color: #FEFBF8;
	background: #FEFBF8;
}

.listboxLineOdd {
	background-color: #F8FEF8;
	background: #F8FEF8;
}

.boxImportant {
	border: 1px solid #DD8E8E;
	background-color: #FFECEC;
	color: Black;
	padding: 2pt;
}

.boxInstall {
	border: 1px solid #FFAC59;
	background-color: #FFF5CC;
	color: Black;
	padding: 2pt;
}
.tableHeaderCell {
	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}

.tableContentCell {
	background-color:#E1DEEF;
	color:#000000;
}

body, table, td, th, dd, dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

a[href], a.linkPage {
  color: #0066CC; /*#004180; */
  text-decoration: none;
}

a[href]:hover, a.linkPage:hover {
  color: #C4001A; /*#004180; */
  text-decoration: underline;
}

a.linkMenu {
	color: #763000;
	text-decoration: none;
}

a.linkMenu:hover {
	color: #C4001A;
	text-decoration: underline;
}

ul.javadoc {
	list-style-type: circle;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.title4, .entry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

.shadedTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
	margin-top: 18pt;
}

.shadedTitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
	margin-top: 12pt;
}

.shadedTitle4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
	margin-top: 9pt;
}

.alertNoteTitle, .noteTitleAlert  {
	border: 1px solid #AC0000;
	background-color: #AC0000;
	color: White;
	padding: 1pt 3pt 1pt 3pt;
}

.alertTitleContents, .noteContentsAlert {
	border: 1px solid #AC0000;
	background-color: #FFECEC;
	color: Black;
	padding: 2pt;
}

.note {
	font-size: 10px;
}

.minitoc {
	border-left: 2px solid #763000;
	border-top: 2px solid #763000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.minitocTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.versionTitle {
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
}

.versionContents {
	padding: 1px 2px 1px 10px;
}

.code {
	background: #DDDDDD;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding: 3px;
}

.tableHeaderCell {
	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}

.tableContentCell {
	background-color:#E1DEEF;
	color:#000000;
}

.warning {
	background: #FF0000;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
}


.header {
	background: #f6f4ee;
	font-weight: bold;
}

.box {
	border: 1px solid #e2dacc;
	background: #f6f4ee;
}

.boxContents {
	background-color: #F9F5EF;
	background: #F9F5EF;
}

.boxTitle {
	background-color: #d1c2ad;
	background: #d1c2ad;
}

.listboxLine, .listboxLineEven {
	background-color: #FEFBF8;
	background: #FEFBF8;
}

.listboxLineOdd {
	background-color: #F8FEF8;
	background: #F8FEF8;
}	
